## voacapl 0.7.6

=== debian/changelog ===
voacapl (0.7.6-3) unstable; urgency=medium

  * debian/control: marked voacapl-data 'Multi-Arch: foreign'.
  * debian/copyright: updated packaging copyright years.
  * debian/tests/control: excluded test from running on s390x due to timeout.

 -- David da Silva Polverari <polverari@debian.org>  Sun, 05 Jan 2025 01:37:52 +0000

voacapl (0.7.6-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: bumped Standards-Version to 4.7.0.

 -- David da Silva Polverari <polverari@debian.org>  Wed, 28 Aug 2024 01:52:46 -0300

voacapl (0.7.6-1) experimental; urgency=medium

  * Initial release. (Closes: #1063747)
  * In a reupload:
      - debian/copyright: added missing Files paragraph for the file
        voacapl/itshfbc/bin/dst/f90getopt.f90 file, as requested by FTP-Master.
        Thanks to Thorsten Alteholz <ftpmaster@ftp-master.debian.org>.
      - debian/gbp.conf: created to make git repository compliant with DEP-14
        layout recommendations and enforce the use of pristine-tar.

 -- David da Silva Polverari <polverari@debian.org>  Sun, 28 Apr 2024 04:14:46 +0000
