=== debian/tests/control ===
Test-Command: voacapl -h | grep 'Usage:'
Restrictions: superficial

Tests: with-itshfbc
# Test is currently failing on s390x due to timeout.
Architecture: !s390x
